## Name

quit — Ends the MGED process.

## Synopsis

`quit`

## DESCRIPTION

Ends the MGED process. Note that there is no write database command in MGED. All changes are made to the database as the user performs them. Therefore, a quit command will not restore the database to its pre-edited state. This is a synonym for the q command.

## EXAMPLES

The example shows the use of the quit command to end the current MGED session.

Example 1. End the current MGED session.

`mged>``quit`

Quits the current MGED session.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.